    <div data-hook="admin_product_form_short_description">
      <%= f.field_container :short_description, class: ['form-group'] do %>
        <%= f.label :short_description, Spree.t(:short_description) %>
        <%= f.text_area :short_description, { rows: "#{unless @product.has_variants? then '10' else '6' end}", class: 'form-control' } %>
        <%= f.error_message_on :short_description %>
      <% end %>
    </div>